/*     145332 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145332__ .inline_block__145332__ {display:inline-block;vertical-align:top}
.text_wrap__145332__ .inline_block__145332__ .inner__145332__ {display:table;margin:0;padding:0;font-size:30px;line-height:1.5em}
.text_wrap__145332__ .inline_block__145332__ .inner__145332__ .icon__145332__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:middle;}
.text_wrap__145332__ .inline_block__145332__ .inner__145332__ .icon__145332__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__145332__ .inline_block__145332__ .inner__145332__ .text__145332__ {display:table-cell;font-weight:bold;color:#054522;letter-spacing:0;vertical-align:middle}

.text_wrap__145332__.s_size_75 .inline_block__145332__ .inner__145332__ .icon__145332__ {padding-right:.5em;font-size:.75em}
.text_wrap__145332__.s_size_100 .inline_block__145332__ .inner__145332__ .icon__145332__ {padding-right:.5em;font-size:1em}
.text_wrap__145332__.s_size_150 .inline_block__145332__ .inner__145332__ .icon__145332__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145332__.s_size_200 .inline_block__145332__ .inner__145332__ .icon__145332__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145332__.s_size_250 .inline_block__145332__ .inner__145332__ .icon__145332__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145332__ .inline_block__145332__ .inner__145332__ {font-size:40px}
}

/*     145348 : 타이틀 텍스트      */
.title__145348__ {font-size:0}
.title__145348__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145348__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145348__.style_top p {padding-top:10px}
.title__145348__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__145348__.style_right p {padding-right:14px}
.title__145348__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__145348__.style_bottom p {padding-bottom:12px}
.title__145348__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__145348__.style_left p {padding-left:14px}
.title__145348__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__145348__.style_circle1 p {padding-left:18px}
.title__145348__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145348__.style_circle2 p {padding-left:18px}
.title__145348__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145348__ p {font-size:20px}
	.title__145348__.style_top p:before {width:20px}
	.title__145348__.style_right p:before {height:20px}
	.title__145348__.style_bottom p:before {width:20px}
	.title__145348__.style_left p:before {height:20px}
}

/*     145334 : 장문 텍스트      */
.textarea__145334__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145334__ p {font-size:18px}
}

/*     145364 : 공백      */
.solid_line__145364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145364__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145364__ {height:40px}
}

/*     145037 : 이미지 (비율형)      */
.img_ratio__145037__ {max-width:100%;vertical-align:top}
.img_ratio__145037__ * {box-sizing:border-box}
.img_ratio__145037__ a {display:block;vertical-align:top}
.img_ratio__145037__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145037__ img {width:auto}
}

/*     145062 : 이미지 (비율형)      */
.img_ratio__145062__ {max-width:100%;vertical-align:top}
.img_ratio__145062__ * {box-sizing:border-box}
.img_ratio__145062__ a {display:block;vertical-align:top}
.img_ratio__145062__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145062__ img {width:auto}
}

